LSREIPL(8)

NAME
lsreipl - list the re-IPL configuration for Linux on System z

SYNOPSIS
lsreipl [OPTION]

DESCRIPTION
lsreipl lists the re-IPL (and IPL) configuration for Linux on System z. Using this tool you can see from which device your system will boot after you issue the reboot command. Furthermore you can query the system for information about the current boot device. IPL (initial program load) is the mainframe synonym for what is called "boot" in Linux. Accordingly re-IPL can be translated to "reboot" in the non mainframe context.

OPTIONS

-i or --ipl
    Print the IPL instead of the re-IPL configuration. This lists the configuration of the device from which your present Linux installation was booted.

-h or --help
    Print help information, then exit.

-v or --version
    Print version information, then exit.

SEE ALSO
chreipl(8)